
body {
	padding: 0px;
	margin: 0px;
	background: #f2f5f3;
}

#header {
	background-image: url(images/header.jpg);
    border-top: 3px solid #EEC537;
    position: fixed;
    width: 100%;
	top: 0px;
	z-index: 999999;

}

.banner {
	background-image: url(images/banner.jpg);
	background-repeat: no-repeat;
    margin: 0 auto;
	height: 141px;
	width: 1024px;
}

.navbar-block {
	width: 1024px;
	padding-top: 80px;
}

#nav {
	float: right;
	font: bold 12px Arial, Helvetica, Sans-serif;

	border-radius: 10px 0px 0px 10px;
	overflow: hidden;
}

#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav ul li {
	float: left;
}
	
#nav ul li a {
	float: left;
	color: #FFFFFF;
	padding: 10px 10px;
	text-decoration: none;
	background:#EDC232;
}

#nav li ul {
	background:#EDC232;
	border-radius: 0 0 10px 10px;
	left: -999em;
	margin: 35px 0 0;
	position: absolute;
	width: 140px;
	z-index: 9999;
	border: 1px solid rgba(0, 0, 0, 0.5);
}

#nav li ul a {
	background: none;
	border: 0 none;
	margin-right: 0;
	width: 120px;
	box-shadow: none;
	border-bottom: 1px solid transparent;
	border-top: 1px solid transparent;
}

#nav ul li a:hover, #nav ul li:hover > a {
	color: #252525;
	background:#EDC232;
}

#nav li ul a:hover, #nav ul li li:hover > a  {
	color: #2c2c2c;
	background: #EDC232;
	border-bottom: 1px solid rgba(0,0,0,0.6);
	border-top: 1px solid rgba(0,0,0,0.6);
}

#nav li:hover ul {
	left: auto;
}

#nav li li ul {
	margin: -1px 0 0 160px;
	border-radius: 0 10px 10px 10px;
	visibility:hidden;
}

#nav li li:hover ul {
	visibility:visible;
}

#nav ul ul li:last-child > a {
	border-radius:0 0 10px 10px;
}

#nav ul ul ul li:first-child > a {
	border-radius:0 10px 0 0;
}

#content {
	margin-top: 144px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF;
	width: 1024px;
}

.news-title {
	background-image: url(images/news-title.jpg);
	width: 550px;
	height: 40px;
	line-height: 40px;
	color: #FFFFFF;
	font-size: 20px;
	padding-left: 4px;
	border-bottom: 1px solid #FFFFFF;
}

#button-block {
	width: 400px; 
	padding-top:10px;
	float: right

}

.button {
	background-image: url(images/front-page-button.jpg);
	width: 366px; 
	line-height: 67px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	text-align: right;
	color: #FFFFFF;
	font-size: 20px;
	font-family: Arial,Helvetica,sans-serif;
	margin-bottom: 10px;
}

.app-buttons {
	text-align: center;
	padding: 5px;
}

.upcoming-events-header {
	background-image: url(images/box-top.jpg);
	width: 376px; 
	line-height: 45px;
	text-align: center;
	color: #FFFFFF;
	font-size: 20px;
	font-family: Arial,Helvetica,sans-serif;
}

.upcoming-events {
	border: 1px solid #2173BD; 
	width: 364px; 
	height: 260px; 
	margin-bottom: 10px;
	padding: 5px;
	font-size: 12px;
	font-family: Arial,Helvetica,sans-serif;
	line-height: 20px;
}

#page-title {
	background-image: url(images/page-title.gif);
	background-repeat: no-repeat;
	width: 250px; 
	line-height: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	text-align: right;
	color: #FFFFFF;
	font-size: 20px;
	font-family: Arial,Helvetica,sans-serif;
	margin-bottom: 10px;
}

#page-title-news {
	background-image: url(images/page-title-news.gif);
	background-repeat: no-repeat;
	width: 335px; 
	line-height: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	text-align: right;
	color: #FFFFFF;
	font-size: 20px;
	font-family: Arial,Helvetica,sans-serif;
	margin-bottom: 10px;
}

#text {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
}

#sponsors {
	text-align: center;
}

#sponsors img {
	padding: 10px;
	vertical-align: middle;
}

#footer {
	background:#EEEEEE;
    border-top: 1px solid #000000;
    width: 100%;
	text-align: right;
	font-family: Calibri;
	font-size: 10px;
	line-height: 24px;
}

/* Scorecard */
.scorecardwrapper {
  font-family:verdana;
  font-size:11px;
  text-align:center;
}
.battingtable {
  width:500px;
  margin:0px auto;
  font-size:10px;
}
.bowlingtable {
  width:500px;
  margin:0px auto;
  font-size:10px;
}
.innings {
  width:500px;
  margin:0px auto;
  text-align:left;
}
.inningstitle {
  text-align:left;
  font-weight:bold;
  padding-top:10px;
}
.inningssummary {
  text-align:center;
  margin:0px auto;
}
.matchtitle {
  font-weight:bold;
  font-size:16px;
  padding-bottom:10px;
}
.figures {
  width:30px;
  text-align:center;
}